Snapshots
- POST /storage/snapshots/copy
CopySnapshot
Copy a snapshot
- Status Codes:
200 OK – Success response
400 Bad Request – Invalid request payload
500 Internal Server Error – Internal server error
- POST /storage/snapshots/create
Create VM snapshot
Create a snapshot of a virtual machine for backup
- Status Codes:
200 OK – Success response
400 Bad Request – Invalid request payload
500 Internal Server Error – Internal server error
- POST /storage/snapshots/list
List VM snapshots
Retrieve a list of all virtual machine snapshots
- Status Codes:
200 OK – Success response
400 Bad Request – Invalid request payload
500 Internal Server Error – Internal server error